@charset "UTF-8";
/* CSS Document */

a:link{
font:Palatino;
font-size:1.0em;
color:#a7acbf;
text-decoration:none;}


a:visited {
font:Palatino;
font-size:1.0em;
color:#a7acbf;
text-decoration:none;}


a:hover {
font:Palatino;
font-size:1.0em;
color:#a7acbf;
text-decoration:none;}

a:active {
font:Palatino;
font-size:1.0em;
color:#a7acbf;
text-decoration:none;}

body{
font:Palatino;
font-size:1em;
color:#734c63;
}

.contentLabel a{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #734c63;
	font-weight:bold;
}

.mag_name{
font:Palatino;
font-size:1.6em;
font-weight:bold;
color:#92a667;
}


.issue_date_mth{
font:"Bookman Old Style";
font-size:2.45em;
color:#734c63;
}


.issue_date_yr{
font:"Bookman Old Style";
font-size:2.45;
color:#92a667;
}


.sub_tit{
font:Palatino;
font-weight:bold;
font-size:1.45em;
color:#92a667;
}

.related_links{
font:Palatino;;
font-size:1.0em;
color:#a7acbf;
}

.nav{

font:Palatino;
font-size:1.0em;
color:#a7acbf;

}


@charset "UTF-8";
/* CSS Document */

td img {display: block;}

@charset "UTF-8";
/* CSS Document */

.purple1 {color:#a54f6a; padding-top: 15px; font-size:20px}
.inside { width: 620px; margin-left:40px; font-size:13px; font-family:palatino}


#layer2 {
	position:absolute;
	visibility: hidden;
	width: 774px;
	height: 800px;
	background-image:url(http://www.stampingtonpress.com/satellites/images/pop_back.png);
	background-repeat:no-repeat;
	padding-top: 10px;
	left: 390px;
	top: 222px;
}


.close { width: 680px; margin-left:auto; margin-right:auto; text-align:right; float:left; }

#close {
	float: right;
}
